{
	"344000612_0": "「やっぱ、通常のギアだと相手にするのはきついなッ！」",
	"344000612_1": "「……イグナイトモジュールを使いますか？」",
	"344000612_2": "「なんだよ、その言い方。まるで使うのが怖いみたいだぞ」",
	"344000612_3": "「正直、怖いです。暴走衝動を抑えきれるかどうか。\\n　わたしは奏さんみたいに強くないですから……」",
	"344000612_4": "「あたしだって強いわけじゃない」",
	"344000612_5": "「だけど、あいつらに対抗するためには、イグナイトモジュールを\\n　使いこなせなくちゃならない。そうだろ？」",
	"344000612_6": "「……はい。\\n　ここにはいない仲間たちのためにも……ッ！」",
	"344000612_7": "「さあ、覚悟を決めるぞッ！\\n　呪いの力がどんなもんか、見せてもらおうじゃないかッ！」",
	"344000612_8": "「はい……ッ！」",
	"344000612_9": "「イグナイトモジュール、抜剣ッ！」"
}